* {
	margin: 0;
	padding: 0;
	border: 0;
}

/*** header ***/

body {
	background-color: #2b0604;
}

.h_blok {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #490607;
	border-radius: 5px;
	color: #ddd;
	padding: 30px;
}

.h_nadpis {
	text-align: center;
	letter-spacing: 3px;
	word-spacing: 4px;
}

.h_nadpis h2 {
	font-weight: 300;
	padding: 10px;
}

.h_nadpis a {
	text-decoration: underline;
	color: #bbb;
	padding-bottom: 10px;
	border-bottom: 2px solid #000;
}


.h_list {
	color: #ddd;
	padding: 20px;
}

.h_list ul li {
	margin: 10px;
}

.h_list ul li a {
	color: #ddd;
	text-decoration: underline;
	font-size: 20px;
	letter-spacing: 2px;
}


.h_foot {
	position: absolute;
	top: 90%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 50%;
	text-align: center;
}

.h_foot a {
	display: inline-block;
	text-decoration: underline;
	padding-inline: 5%;
	color: #ddd;
}

@media screen and (max-width: 850px) {

	.h_blok h2 {
		font-size: 15px;
	}

}